其他产品

我的 Mac 版诺顿产品显示消息:"存在风险: 您的漏洞防护定义不是最新的。您的 Mac 可能存在风险。”


要解决此问题,请在诺顿产品主窗口中,单击“立即修复”并且等待修复完成。

如果问题仍然存在,执行以下操作:

步骤 1

重新启动 Mac

  1. 保存您的工作并且退出全部程序。

  2. 重新启动 Mac。

步骤 2

运行 LiveUpdate

  1. 启动诺顿。

    看到“我的 Norton”窗口时,单击“设备安全性”旁边的“打开”。

  2. 诺顿主窗口中,单击 LiveUpdate

  3. 当 LiveUpdate 完成时,请退出所有程序并且重新启动您的 Mac。

解决方案可让我轻松处理我的问题。

帮助我们改进此解决方案。

感谢您帮助改善此体验。

您现在希望如何操作?

浏览解决方案,搜索Norton社区联系我们

文档号 (ID): v121250040
操作系统: Windows
最后修改日: 2019/06/03